@import url(https://fonts.googleapis.com/css?family=Oswald);
@import url(https://fonts.googleapis.com/css?family=Righteous);
@import url(https://fonts.googleapis.com/css?family=Passion+One);
@import url(http://weloveiconfonts.com/api/?family=entypo);
body
{
		background-color:#FFF;
		/*background-image:url(../images/bg.jpg);*/
		background-repeat:no-repeat;
		
		padding-top:45px;
}
.content-bg
{
	background:linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,.5)), url(""); 
}
.container-fluid
{
padding: 0px ;
}
@font-face {
  font-family: 'entypo';
  src: url('fonts/Entypo.otf'); /* IE9 Compat Modes */
 
}

.inst-title
{
/*font-family: 'Black Ops One', cursive;*/
font-family: 'Passion One', cursive;
/*font-size:16px; */
font-size:1.9em;;
color:#000;
font-weight:100;
}
.sub-title
{
	font-size:13px;
}
.page-title
{
/*font-family: 'Black Ops One', cursive;*/
font-family: 'Passion One', cursive;
/*font-size:16px; */
font-size:23px;
color:#000099;
font-weight:100;
}
.event-title
{
/*font-family: 'Black Ops One', cursive;*/
font-family: 'Passion One', cursive;
color:#0000FF;
/*font-size:16px; */
font-size:20px;
font-weight:100;
}
.error
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:400;
	color:#FF0000;
}
.topbar-text
{
color:#FFCC00 !important;
}
.topbar-marquee
{
color:#FFFFFF !important;

}
.page-content
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
}
.header
{
margin-bottom:15px;
padding:0px;
}
.logo
{
	padding-top:20px;
}
.padding-3
{
padding:3px;

color:#FF0000;
}
.content
{
min-height:400px;
}
.btn-subscribe
{
background-color:#0033FF;
color:#FFFF00;
font-weight:700;
}
.btn-subscribe:hover
{
background-color:#0033CC;
	color:#FFFFFF;
}
.btn-subscribe:visited
{
	color:#FFFF00;
}
.icon-set{
	
   
}
.nav
{
}
.navbar 
{
border-radius:0px;
padding-top:0px;
padding-bottom:0px !important;
border-bottom:2px solid #C70039;
border-top:0px;
}

.navbar-nav > li > a {
	font-family: 'Oswald', sans-serif;
   	padding:8px;
	padding-right:20px;
   
	font-size:13px;
	font-weight:500;
	/*color:#0A31C1  !important; */
	
}

.navbar-custom
{
	background-color:#FFC300 !important;
	
}
.navbar-custom-nav > li > a
{
	color:#000 !important;
	
}
.panel 
{
border-radius:0px;
}
.panel-heading 
{
border-radius:0px;
}

.btn-admisson
{
border-radius:0px;
}
.quick-btn
{
font-family: 'Righteous', cursive;
font-size:15px;
text-align:left;

}
.btn-cust,  .btn-cust:active, .btn-cust:visited {
background-image:none;
   
	color:#fff;
	background-color:#581845;
	border:0px;
	
}
.btn-cust:hover
{
background-color:#900C3F;
}

[class*="entypo-"]:before {
font-family: "entypo", sans-serif;
}
 
#sticky-social {
   left: 0;
   position: fixed;
   top: 330px;
   z-index: 1000;
}
#sticky-social a {
   background: #333;
   color: #fff;
   display: block;
   height: 35px;
   font: 16px "Open Sans", sans-serif;
   line-height: 35px;
   position: relative;
   text-align: center;
   width: 35px;
}
a { 
   text-decoration: none;
}
ul {
  
   margin: 0;
   padding: 0;
}

.navbar-nav > li > a, .navbar-brand {
    padding-top:10px !important; padding-bottom:0 !important;
    height: 40px;
}
.navbar-nav
{
padding-left:8px !important;
}
.navbar {min-height:40px !important;}
#sticky-social a span {
   line-height: 40px;
   left: -150px;
   position: absolute;
   text-align:center;
   width:100px;
}
#sticky-social a:hover span {
   left: 100%;
}
#sticky-social a[class*="facebook"],
#sticky-social a[class*="facebook"]:hover,
#sticky-social a[class*="facebook"] span { background: #3b5998; }

#sticky-social a[class*="twitter"],
#sticky-social a[class*="twitter"]:hover,
#sticky-social a[class*="twitter"] span { background: #00aced; }

#sticky-social a[class*="play"],
#sticky-social a[class*="play"]:hover,
#sticky-social a[class*="play"] span { background: #dd4b39; }  

#sticky-social a[class*="linkedin"],
#sticky-social a[class*="linkedin"]:hover,
#sticky-social a[class*="linkedin"] span { background: #007bb6; }  

#sticky-social a[class*="instagrem"],
#sticky-social a[class*="instagrem"]:hover,
#sticky-social a[class*="instagrem"] span { background: #517fa4; }  

#sticky-social a[class*="stumbleupon"],
#sticky-social a[class*="stumbleupon"]:hover,
#sticky-social a[class*="stumbleupon"] span { background: #eb4924; }  

#sticky-social a[class*="pinterest"],
#sticky-social a[class*="pinterest"]:hover,
#sticky-social a[class*="pinterest"] span { background: #cc2127; }  

#sticky-social a[class*="flickr"],
#sticky-social a[class*="flickr"]:hover,
#sticky-social a[class*="flickr"] span { background: #ff0084; }  

#sticky-social a[class*="tumblr"],
#sticky-social a[class*="tumblr"]:hover,
#sticky-social a[class*="tumblr"] span { background: #32506d; }
